/*------------------------------------------------------------------------
 Green - Stylesheet
 ------------------------------------------------------------------------*/

/* Text Colors */
a,
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover,
.entry ul li a:hover, .entry ol li a:hover,
input[type=submit].submit:hover,
h1.entry-h a:hover, h2.entry-h a:hover,
.entry-meta .comments a:hover,
.entry-meta .categories a:hover ,
#related-articles h4,
.reply a:hover,
ul#menu li a:hover,
ul#menu li li a:hover,
#r-inner-content a:hover.r-button,
.dynamic-news-right h4 a:hover,
a:hover.button-m, a:hover.button-l, a:hover.button-xl,
h2.portfolio-h a:hover,
.widget li a:hover,
#footer-widgets .widget li a:hover,
.widget li.recentcomments a,
#footer-widgets li.recentcomments a,
.widget_rss li a,
#footer-widgets .widget_rss li a,
.widget_r_comments li a,
#footer-widgets .widget_r_comments li a,
.widget_r_posts h4 a,
#footer-widgets .widget_r_posts h4 a
{
	color:#bebe00;
	
}
.menu-item-type-custom a:hover{
color:#FFF !important;
}

/* Backgrounds */
#intro { background:transparent url(../images/intro-bg.png) center top no-repeat scroll; }